#wa-compbuttonv2-ktmogndb4jhbc0 {border-radius:5px 5px;min-width:0px;min-height:45px;font-size:18px;color:#ffffff; background-color:#337ab7; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ktmogndb4jhbc0-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-ktmogndb4jhbc0:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-ktmop64e4j09uw {border-radius:5px 5px;min-width:0px;min-height:45px;font-size:18px;color:#ffffff; background-color:#337ab7; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ktmop64e4j09uw-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-ktmop64e4j09uw:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compbuttonv2-ldm0ue8550kols {border-radius:5px 5px;min-width:0px;min-height:45px;font-size:18px;color:#ffffff; background-color:#337ab7; font-family:Georgia, 'DejaVu Serif', Norasi, serif; border-color:#2e6da4; border-style:solid; border-width:1px; display:flex; align-items:center; justify-content:center; flex-shrink:10; flex-grow:0; text-decoration:none;}
#wa-compbuttonv2-ldm0ue8550kols-halign {justify-content:center;display:flex;}
#wa-compbuttonv2-ldm0ue8550kols:hover {background-color:#2e6da4; color:#ffffff; text-decoration:none;}
#wa-compimage-k8vzsytk6y4zko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-k973du4577aj20 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-k8u527cb3hg6qo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-k8u527cb3hg6qo>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-k8u527cb3hg6qo>.wa-container-vspacer {height:0px;}
#wa-comptext-k8skvgbv7ql5bk {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:2px 2px 2px 2px;border-style:solid; border-color:#3d3d3d;padding:10px 10px 10px 10px;}
#wa-comptext-k973dl8v6xwr1s {background-color:#adf789;border-radius:10px 10px 10px 10px;border-width:3px 3px 3px 3px;border-style:solid; border-color:#98791a;padding:10px 10px 10px 10px;}
#wa-container-k8r0pj1k58u1iw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-k8r0pj1k58u1iw>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8r0pj1k58u1iw>.wa-container-vspacer {height:0px;}
#wa-container-k8u522b53pdi2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#fffcc1;padding:0px 0px 0px 0px;}
#wa-container-k8u522b53pdi2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-k8u522b53pdi2g>.wa-container-vspacer {height:0px;}
#wa-container-ktmo9lk24ii6xk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-ktmo9lk24ii6xk>.row>.clearfix {margin-bottom:0px;}
#wa-container-ktmo9lk24ii6xk>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-k8u522b53pdi2g {background-color:#fffcc1;}
#wa-row-k8r0pioj57l748 {margin:0px 0px;}
#wa-row-k8r0pioj57l748>div {padding: 0px 0px;}
#wa-row-k8r0pllj59td00 {margin:0px 0px;}
#wa-row-k8r0pllj59td00>div {padding: 0px 0px;}
#wa-row-k8r0tcc65f16jc>.wa-item-rowspacer {height:2px;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8sl3l7k57upeg>.wa-item-rowspacer {height:20px;}
#wa-row-k8u50ju35kb46g>.wa-item-rowspacer {height:10px;}
#wa-row-k8u50ydu5kb4fs>.wa-item-rowspacer {height:20px;}
#wa-row-k8u527zd5kb4p4 {margin:0px 0px;}
#wa-row-k8u527zd5kb4p4>div {padding: 0px 0px;}
#wa-row-k8vzswgv5uvu88 {margin:0px 0px;}
#wa-row-k8vzswgv5uvu88>div {padding: 0px 0px;}
#wa-row-k8w09cje79cqwo {margin:0px 0px;}
#wa-row-k8w09cje79cqwo>div {padding: 0px 0px;}
#wa-row-k8w09yp65uvucw>.wa-item-rowspacer {height:20px;}
#wa-row-k8ylfg7436v6s8 {margin:0px 0px;}
#wa-row-k8ylfg7436v6s8>div {padding: 0px 0px;}
#wa-row-k973d72t7i8ueg {margin:0px 0px;}
#wa-row-k973d72t7i8ueg>div {padding: 0px 0px;}
#wa-row-k973eqmh4ziw2w>.wa-item-rowspacer {height:10px;}
#wa-row-k973g0mc4vl4lk>.wa-item-rowspacer {height:20px;}
#wa-row-k9dul6on5qfr08>.wa-item-rowspacer {height:20px;}
#wa-row-ktmo0lxc107vg>.wa-item-rowspacer {height:50px;}
#wa-row-ktmogndb5x7lm8 {margin:0px 0px;}
#wa-row-ktmogndb5x7lm8>div {padding: 0px 0px;}
#wa-row-ktmohvb23cbomw>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-k8u3itjs6vat7s] .dropdown-menu {background-color:#7a7a7a;}
[id^=wa-compmenu-k8u3itjs6vat7s] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8u3itjs6vat7s] .dropdown-menu > li > a:focus {background-color:rgba(122,122,122,0.901961);}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default {background-color:#337ab7; border-color:#ffffff; border-width:2px; border-radius:10px; min-height:50px;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-brand, [id^=wa-compmenu-k8u3itjs6vat7s].navbar-nav li a, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#337ab7;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8u3itjs6vat7s] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8u3itjs6vat7s].navbar-default .navbar-toggle:hover {background-color:#337ab7 !important;}
[id^=wa-compmenu-k8u3itjs6vat7s] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-k8u48v1j96crdc] .dropdown-menu {background-color:#7a7a7a;}
[id^=wa-compmenu-k8u48v1j96crdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8u48v1j96crdc] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default {background-color:#337ab7; border-color:#ffffff; border-width:2px; border-radius:10px; min-height:0px;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-brand, [id^=wa-compmenu-k8u48v1j96crdc].navbar-nav li a, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#337ab7;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-toggle {background-color:#0856fb !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8u48v1j96crdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8u48v1j96crdc].navbar-default .navbar-toggle:hover {background-color:#0856fb !important;}
[id^=wa-compmenu-k8u48v1j96crdc] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .dropdown-menu {background-color:#7a7a7a;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8u4cqsw5k1gbk] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default {background-color:#337ab7; border-color:#ffffff; border-width:2px; border-radius:10px; min-height:52px;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-brand, [id^=wa-compmenu-k8u4cqsw5k1gbk].navbar-nav li a, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#337ab7;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-toggle {background-color:#0059ca !important; border-color:#0059ca !important;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8u4cqsw5k1gbk].navbar-default .navbar-toggle:hover {background-color:#0059ca !important;}
[id^=wa-compmenu-k8u4cqsw5k1gbk] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-k8w09ged7n0hbk] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-k8w09ged7n0hbk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8w09ged7n0hbk] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default {background-color:#e0e0e0; border-color:#0645c9; border-width:3px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-brand, [id^=wa-compmenu-k8w09ged7n0hbk].navbar-nav li a, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#91233a;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#246466;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#91233a;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-nav > .open > a:focus {color:#0d7eca; background-color:#c7c7c7;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8w09ged7n0hbk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8w09ged7n0hbk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-k8w09ged7n0hbk] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-k8yha5m78cahow] .dropdown-menu {background-color:#7a7a7a;}
[id^=wa-compmenu-k8yha5m78cahow] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k8yha5m78cahow] .dropdown-menu > li > a:focus {background-color:rgba(122,122,122,0.901961);}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default {background-color:#337ab7; border-color:#ffffff; border-width:2px; border-radius:10px; min-height:50px;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-brand, [id^=wa-compmenu-k8yha5m78cahow].navbar-nav li a, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#337ab7;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k8yha5m78cahow] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k8yha5m78cahow].navbar-default .navbar-toggle:hover {background-color:#337ab7 !important;}
[id^=wa-compmenu-k8yha5m78cahow] .wa-srch-input {font-size:18px;}
[id^=wa-compmenu-k95jqze25pvk2w] .dropdown-menu {background-color:#7a7a7a;}
[id^=wa-compmenu-k95jqze25pvk2w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-k95jqze25pvk2w] .dropdown-menu > li > a:focus {background-color:#7a7a7a;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default {background-color:#337ab7; border-color:#ffffff; border-width:2px; border-radius:10px; min-height:52px;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-brand, [id^=wa-compmenu-k95jqze25pvk2w].navbar-nav li a, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Georgia, 'DejaVu Serif', Norasi, serif; font-size:18px; color:#ffffff;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#95e4fe;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#337ab7;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-toggle {background-color:#0059ca !important; border-color:#0059ca !important;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-k95jqze25pvk2w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-k95jqze25pvk2w].navbar-default .navbar-toggle:hover {background-color:#0059ca !important;}
[id^=wa-compmenu-k95jqze25pvk2w] .wa-srch-input {font-size:18px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-k8r0pioj57l748 {margin:0px 0px;}
#wa-row-k8r0pioj57l748>div {padding: 0px 0px;}
#wa-row-k8r0pllj59td00 {margin:0px 0px;}
#wa-row-k8r0pllj59td00>div {padding: 0px 0px;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8u527zd5kb4p4 {margin:0px 0px;}
#wa-row-k8u527zd5kb4p4>div {padding: 0px 0px;}
#wa-row-k8vzswgv5uvu88 {margin:0px 0px;}
#wa-row-k8vzswgv5uvu88>div {padding: 0px 0px;}
#wa-row-k8w09cje79cqwo {margin:0px 0px;}
#wa-row-k8w09cje79cqwo>div {padding: 0px 0px;}
#wa-row-k8ylfg7436v6s8 {margin:0px 0px;}
#wa-row-k8ylfg7436v6s8>div {padding: 0px 0px;}
#wa-row-k973d72t7i8ueg {margin:0px 0px;}
#wa-row-k973d72t7i8ueg>div {padding: 0px 0px;}
#wa-row-ktmogndb5x7lm8 {margin:0px 0px;}
#wa-row-ktmogndb5x7lm8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-k8r0pioj57l748 {margin:0px 0px;}
#wa-row-k8r0pioj57l748>div {padding: 0px 0px;}
#wa-row-k8r0pllj59td00 {margin:0px 0px;}
#wa-row-k8r0pllj59td00>div {padding: 0px 0px;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8u527zd5kb4p4 {margin:0px 0px;}
#wa-row-k8u527zd5kb4p4>div {padding: 0px 0px;}
#wa-row-k8vzswgv5uvu88 {margin:0px 0px;}
#wa-row-k8vzswgv5uvu88>div {padding: 0px 0px;}
#wa-row-k8w09cje79cqwo {margin:0px 0px;}
#wa-row-k8w09cje79cqwo>div {padding: 0px 0px;}
#wa-row-k8ylfg7436v6s8 {margin:0px 0px;}
#wa-row-k8ylfg7436v6s8>div {padding: 0px 0px;}
#wa-row-k973d72t7i8ueg {margin:0px 0px;}
#wa-row-k973d72t7i8ueg>div {padding: 0px 0px;}
#wa-row-ktmogndb5x7lm8 {margin:0px 0px;}
#wa-row-ktmogndb5x7lm8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-k8r0pioj57l748 {margin:0px 0px;}
#wa-row-k8r0pioj57l748>div {padding: 0px 0px;}
#wa-row-k8r0pllj59td00 {margin:0px 0px;}
#wa-row-k8r0pllj59td00>div {padding: 0px 0px;}
#wa-row-k8skv5gz8lb3u8 {margin:0px 0px;}
#wa-row-k8skv5gz8lb3u8>div {padding: 0px 0px;}
#wa-row-k8skv9er57y6ow {margin:0px 0px;}
#wa-row-k8skv9er57y6ow>div {padding: 0px 0px;}
#wa-row-k8u527zd5kb4p4 {margin:0px 0px;}
#wa-row-k8u527zd5kb4p4>div {padding: 0px 0px;}
#wa-row-k8vzswgv5uvu88 {margin:0px 0px;}
#wa-row-k8vzswgv5uvu88>div {padding: 0px 0px;}
#wa-row-k8w09cje79cqwo {margin:0px 0px;}
#wa-row-k8w09cje79cqwo>div {padding: 0px 0px;}
#wa-row-k8ylfg7436v6s8 {margin:0px 0px;}
#wa-row-k8ylfg7436v6s8>div {padding: 0px 0px;}
#wa-row-k973d72t7i8ueg {margin:0px 0px;}
#wa-row-k973d72t7i8ueg>div {padding: 0px 0px;}
#wa-row-ktmogndb5x7lm8 {margin:0px 0px;}
#wa-row-ktmogndb5x7lm8>div {padding: 0px 0px;}
}
